/* Reset */
div.sidePanel { display:none; }
div.contentPanel { width: 100%; position:relative; }

div.contentPanel div.promoslot div.promo-content
{
	margin: 20px 0 0 0;
}

body #hotel-book
{
	margin: 30px 0 0 20px;
	z-index: 10;
	position: absolute;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
}

#redemail-cta
{
    background: url(/img/specific/homepage/redemail.png) no-repeat scroll left top transparent;
    cursor: pointer;
    padding: 0 0 0 38px;
    position: absolute;
    right: -5px !important;
	margin: 20px 0 0 0;
    z-index: 80;
}

	#redemail-cta a
	{
		padding: 0 6px 0 0;
		background: transparent url(/img/specific/homepage/redemail.png) no-repeat top right;
		display: block;
		height: 33px;
		text-decoration: none;
	}
	#redemail-cta a span
	{
		position: absolute;
		top: -9999px;
		left: -9999px;
		color: #fff;
		display: inline-block;
		*display: block;
		padding: 6px 3px;
		font-weight: bold;
		text-shadow: 0 1px 0 #aa0000;
	}
	
	#redemail-cta:hover span
	{
		position: static;
		top: auto;
		left: auto;
	}

/* Scrolling Banner */
div.scrollFeature
{
	padding: 10px 0 0 0;
}

/* Hotel Deals */
#hotel-deals
{
}
	
	#hotel-deals div.pleasewait
	{
		min-height: 485px;
	}
	
	#hotel-deals ul
	{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	
	#hotel-deals li:first-child
	{
		border-top: 0px none;
	}
	
	#hotel-deals li
	{
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		border-top: 1px solid #dedede;
		background: #fff none;
	list-style: none outside none;
	}
	
	#hotel-deals li:hover
	{
		cursor: pointer;
	}
	
	#hotel-deals a
	{
		display: block;
		padding: 10px;
		position: relative;
		text-decoration: none;
		zoom: 1;
	}
	
	#hotel-deals a:hover
	{
		background-color: #fffce1;
	}
	
		span.hotel_img
		{
			padding: 3px;
			border: 1px solid #dedede;
			display: inline-block;
			*display: inline;
			background-color: #fff;
		}
			
			span.hotel_img img
			{
				display: block;
			}
	
		span.hotel_caption
		{
			text-decoration: none;
			color: #000;
			font-size: 16px;
			position: absolute;
			left: 100px;
			top: 38px;
			font-weight: bold;
		}
		
		span.hotel_price
		{
			position: absolute;
			right: 10px;
			top: 25px;
			font-size: 26px;
		}
		
	
	#hotel_domestic, #hotel_international
	{
		width: 50%;
		float: left;
		display: inline;
		margin: 20px 0 0 0 !important;
	}
	
	#hotel_international
	{
		*width: 377px;
		border-top: 1px solid #dedede;
		border-right: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
		border-left: 0px none;
	}